/* CSS Document */

img{border:none;}


* html #y_dktopdiarytitle{height:119px;}

#y_dktopdiarytitle{
	margin-bottom:10px;
	background:url(../img/img_J-1/headerimage_J-1.jpg) no-repeat;
	width:560px;
	height:109px;
	padding-top:10px;
}

#y_dktopdiarytitle h3{
	margin-left:20px;
	margin-right:20px;
	font-size:16px;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px 0px 0px 0px;
}

div.doctor_infomation{
	border:1px solid #aaa;
	font-size:13px;
	margin-bottom:30px;
	width: 558px;
}
div.doctor_infomation dl{
	margin:3px 0px;
	}

div.doctor_infomation dl dt{
	width:80px;
	float:left;
	margin:0px;
	padding:3px 0px 10px 5px;
}

div.doctor_infomation dl dd{
	width:460px;
	float:left;
	color:#666;
	margin:0px;
	padding:3px 5px 10px 5px;

}

div.big_box2008_09{
width:558px;
}

#y_bg_dktopwrappar{
	background:url(../img/img_J-1/bg_dktopwrappar.gif) no-repeat left bottom;
	width:560px;
}


* html div.box_left{width:270px;}

div.box_left{
	border:1px solid #aaa;
	font-size:12px;
	margin-bottom:30px;
	float:left;
	width:268px;
	height:460px;
}

#y_dktopleft div{
	padding:10px;
}

div.box_left p img,
div.right_box200809 div.firest_box_right p img
{
	margin-left:10px;
	margin-top:5px;

	}
div.box_left table,
div.box_left table.secondtable,
div.right_box200809 table{
	font-size:100%;
	margin-top:10px;
	margin-bottom:10px;
	border-bottom:dotted 1px #CCCCCC;
	width:100%;
}

div.box_left table td{
	padding-bottom:10px;
}

div.box_left table td img{
margin-right:8px;
padding-left:7px;}

div.box_left table p,
{ 
	margin:0px 0px 0px 15px;
}

div.box_left table.secondtable{
border-bottom:none;
}
div.box_left table.secondtable th{
	width:60px;
	border-right:1px dashed #ccc;
	font-weight:normal;
	padding-left:8px;
}
div.box_left table.secondtable td{
	padding-left:8px;
	}

/*** html div.box_left{width:270px;}*/


#y_dktopright{
	border-left:1px solid #aaa;
	border-right:1px solid #aaa;
	border-top:1px solid #aaa;
	font-size:12px;
	margin-bottom:30px;
	float:right;
	width:268px;
	
}

div.right_box200809{
	font-size:12px;
	margin-bottom:30px;
	float:right;
	width:268px;
	border:1px solid #aaa;
	height:460px;
}

div.right_box200809 table{
	border-bottom:none;
	margin-bottom:15px;
	text-align:center;
}


div.right_box200809 table tr td{
text-align:center;
	padding-bottom:5px;
}
	

#y_dktopright .y_dktopph{
	margin:10px 0px 15px -10px;
}


#y_dktopright .y_dktopph img{
	float:left;
	margin:0px 0px 10px 10px;
}

#y_dktopright p{
	line-height:1.5;
	margin:10px 0px;
}

div.right_box200809 div.second_rightbox p{
	line-height:1.5;
	margin:10px 8px;
}
div.right_box200809 div.second_rightbox p img{
margin-left:0px;
}

div.right_box200809 div.second_rightbox div.aligncenter{
	text-align:center;
	margin-bottom:3px;
	margin-top:3px;
	}

.aligncenter_toukou{
	text-align:center;
	margin-bottom:10px;
	margin-top:0px;
	}

/* leftsidebar  */

.y_recent{
	margin-top:30px;
	margin-bottom:20px;
	font-size:12px;
}

.y_recent h4{
	background:url(../img/common/arrow1.gif) no-repeat left 50%;;
	padding-left:10px;
	font-weight:normal;
	font-size:12px;
}

.y_recent ul{
	margin-bottom:20px;
	margin-left:20px;
}

.y_recent ul li{
	margin-bottom:5px;
	font-size:11px;
}

.y_recent ul li a{color:#666;}


table.calender a:link, table.calender a:visited, table.calender a:active{color: #669900; text-decoration: underline;
}
table.calender a:hover{color: #669900; text-decoration: none;}

table.calender{
	width:142px;
	font-size:10px;
	margin:0px 0px 10px 0px;}

table.calender td.MTWTFS_line{
	color:#999999;
	text-align:center;
	border-bottom:1px solid #666666;
	font-weight:bold;}

table.calender td.S_line{
	color:#CC6600;
	text-align:center;
	border-bottom:1px solid #666666;
	font-weight:bold;}

table.calender td.MTWTFS{
	color:#999999;
	line-height:20px;
	text-align:center;}

table.calender td.S{
	color:#CC6600;
	line-height:20px;
	text-align:center;}
